function chatTrackingStartChat(conversationId) {
    
}
function chatTrackingEndChat(conversationId) {
    
}
function chatTrackingAgentMessage(agentId, conversationId, chatId) {
    
}
function chatTrackingCustomerMessage(customerId, conversationId, chatId) {
    
}
LiveAgent.instance.initTracker(new LiveAgent.TrackPushStream('5.53.10.18', '779f750eaa_vb_', 'u213947_b3ac', 'https://1.ec1.vbus.apps.ladesk.com/5_53_10_18/','https://2.ec1.vbus.apps.ladesk.com/5_53_10_18/','https://3.ec1.vbus.apps.ladesk.com/5_53_10_18/','https://4.ec1.vbus.apps.ladesk.com/5_53_10_18/','https://5.ec1.vbus.apps.ladesk.com/5_53_10_18/','https://6.ec1.vbus.apps.ladesk.com/5_53_10_18/'));
LiveAgent.setCookieOnTopDomain(LiveAgent.instance.getVisitorIdCookieName_(), LiveAgent.instance.browserId, 30);
